<?xml version="1.0"?>

<cfsInfo status="finished" infoWriteCounter="5" infoRejectCounter="22" index="1">
  <summary>
    <timer wall="1" cpu="0.436985" calls="1"/>
    <memory final="101644" peak="103692"/>
  </summary>
  <header id="">
    <environment started="2015-Jan-26 16:04:03" host="eamc061"/>
    <progOpts problem="multiload" parameterFile="/home/fwein/code/shared_test/TESTSUIT/Optimization/Technical/multiload/multiload.xml" schemaPath="/home/fwein/code/shared/share/xml" meshFile="" logConfFile="" detailed="no" MKL_NUM_THREADS="1">
      <cfs version="15.01" name="Maximale Verwirrung" build="Release" svn_revision="13478 modified"/>
    </progOpts>
    <domain dimensions="2" elements="800" nodes="861">
      <coordinateSystems>
        <system name="default"/>
      </coordinateSystems>
      <regions>
        <region name="mech" id="0" type="volume" regular="yes" hom="yes" nodes="861" elems="800" isQuadratic="no"/>
      </regions>
      <namedNodes>
        <nodes name="south" count="41"/>
        <nodes name="north" count="41"/>
        <nodes name="west" count="21"/>
        <nodes name="east" count="21"/>
        <nodes name="left_lower" count="1" coord="(0,0)"/>
        <nodes name="right_lower" count="1" coord="(1,0)"/>
        <nodes name="left_upper" count="1" coord="(0,0.5)"/>
        <nodes name="right_upper" count="1" coord="(1,0.5)"/>
        <nodes name="center_upper" count="1" coord="(0.5,0.5)"/>
        <nodes name="center_lower" count="1" coord="(0.5,0)"/>
      </namedNodes>
      <namedElements/>
    </domain>
  </header>
  <calculation>
    <process/>
  </calculation>
  <sequenceStep>
    <!-- === SEQUENCE STEP ===-->
    <static/>
    <PDE>
      <mechanic>
        <header>
          <region name="mech" damping="none"/>
          <integrators>
            <matrixBiLinearForms>
              <bilinearForm integrator="LinElastInt" BOp="StrainOperator2D" region="mech">
                <row pde="mechanic" functionId="0" result="mechDisplacement"/>
                <column pde="mechanic" functionId="0" result="mechDisplacement"/>
                <destination feMatrix="stiffness" feMatrixMapped="system" feSecondMatrix="no_fe_matrix" feSecondMatrixFac="0.0  "/>
                <attributes entryType="RealPart" counterPart="no" symmetric="yes" solutionDependent="no" updatedGeo="no"/>
              </bilinearForm>
            </matrixBiLinearForms>
            <rhsLinearForms>
              <linearForm integrator="NodalForceInt" region="">
                <entities name="center_upper" size="1" region="no_region"/>
                <row pde="mechanic" result="mechDisplacement" solutionDependent="no"/>
              </linearForm>
              <linearForm integrator="NodalForceInt" region="">
                <entities name="center_lower" size="1" region="no_region"/>
                <row pde="mechanic" result="mechDisplacement" solutionDependent="no"/>
              </linearForm>
            </rhsLinearForms>
          </integrators>
        </header>
        <material name="99lines">
          <regionList>
            <region name="mech"/>
          </regionList>
          <property name="MechanicStiffnessTensor">
            <tensor dim1="6" dim2="6">
              <real>
                 1.346154e+00  5.769231e-01  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  1.346154e+00  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  5.769231e-01  1.346154e+00  0.000000e+00  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01
              </real>
            </tensor>
          </property>
          <property name="Mechanic_Emodulus" value="1"/>
          <property name="Mechanic_PoissonRation" value="0.3"/>
          <property name="Mechanic_LameMu" value="(0.38462,0)"/>
          <property name="Mechanic_LameLambda" value="(0.57692,0)"/>
          <property name="Rayleigh_Alpha" value="0.05"/>
          <property name="Rayleigh_Beta" value="0.002"/>
          <property name="Rayleigh_Frequency" value="1000"/>
        </material>
        <!-- List of defined Spaces-->
        <feSpaces>
          <mechDisplacement>
            <h1Nodal>
              <regionList>
                <mech/>
                <default order="1"/>
              </regionList>
            </h1Nodal>
          </mechDisplacement>
        </feSpaces>
        <feFunctions>
          <mechDisplacement/>
          <homDirichletBC>
            <nodeList name="left_upper" dofs="x y"/>
            <nodeList name="left_lower" dofs="x y"/>
            <nodeList name="right_lower" dofs="x y"/>
            <nodeList name="right_upper" dofs="x y"/>
          </homDirichletBC>
          <inhomDirichletBC/>
        </feFunctions>
      </mechanic>
    </PDE>
    <OLAS>
      <mechanic>
        <setup idbcHandling="elimination" staticCondensation="no">
          <!-- List of registered FeFunctions-->
          <feFunctions totalNumEqns="1714" totalNumFreeEqns="1714" totalNumDirichlet="0">
            <function id="0" name="mechDisplacement" numEqns="1714" lastFreeEqn="1714" numDirichlet="0">
              <usedInBlocks>
                <block id="0"/>
              </usedInBlocks>
            </function>
          </feFunctions>
          <!-- List of SBM-blocks-->
          <sbmBlocks>
            <block id="0" size="1714" lastFreeIndex="1714"/>
          </sbmBlocks>
          <setupTime wall="0" cpu="0.007897" calls="1"/>
          <!-- List of defined matrices-->
          <matrices>
            <!-- Memory is in MByte-->
            <system totalNumRows="1714" totalNumCols="1714" totalNumNonZeros="29412" totalFillLevelPerCent="1.0012" totalMemory="0.2244">
              <matrix blockRow="0" blockCol="0" storageType="sparseSym" numRows="1714" numCols="1714" numNonZeros="29412" fillLevelPerCent="1.0012" memory="0.2244" upperBandWidth="1703" lowerBandWidth="1703" avgBandWidth="330" symCounterPart="no" orderingType="Metis"/>
            </system>
          </matrices>
        </setup>
        <solver>
          <directLDL>
            <summary>
              <setup>
                <timer wall="0" cpu="0.057339" calls="11"/>
              </setup>
              <solve>
                <timer wall="0" cpu="0.019538" calls="22"/>
              </solve>
            </summary>
          </directLDL>
        </solver>
        <precond>
          <idPrecond>
            <summary>
              <setup>
                <timer wall="0" cpu="5e-06" calls="11"/>
              </setup>
              <precond>
                <timer wall="0" cpu="0" calls="0"/>
              </precond>
            </summary>
          </idPrecond>
        </precond>
        <process>
          <solver solutionIsOkay="yes"/>
        </process>
      </mechanic>
    </OLAS>
    <analysis>
      <summary>
        <assemble>
          <timer wall="0" cpu="0.106457" calls="22"/>
        </assemble>
      </summary>
    </analysis>
  </sequenceStep>
  <optimization haltopt_directory="/home/fwein/code/shared_test/TESTSUIT/Optimization/Technical/multiload">
    <header homogenization="no" material="mechanic">
      <objective type="compliance" linear="no" task="minimize"/>
      <multipleExcitations type="no_type"/>
      <constraints>
        <constraint type="volume" linear="yes" mode="constraint" design="default" bound="upperBound" bound_value="0.5" delta_logging="no" excitation="1"/>
      </constraints>
      <regularization>
        <filter target="density" type="maxEdge" value="1.5" contribution="linear" density="standard" periodicBCs="no" avg_radius="0.0375" avg_neighbors="7.555">
          <functions>
            <objective name="compliance" filtered="yes"/>
            <constraint name="volume" filtered="yes"/>
          </functions>
          <timer wall="0" cpu="0.000886" calls="1"/>
        </filter>
      </regularization>
      <excitations>
        <excitation index="0" label="0" weight="1" normalized_weight="0.5" load="center_upper"/>
        <excitation index="1" label="1" weight="1" normalized_weight="0.5" load="center_lower"/>
      </excitations>
      <designSpace pamping="0">
        <transferFunctions>
          <transferFunction type="simp" application="mech" design="density" param="3"/>
        </transferFunctions>
        <designVariables optimizationVariables="800" modelVariables="800" modelElements="800">
          <design type="density" upperBound="1" lowerBound="0.001" physicalLowerBound="1e-09"/>
        </designVariables>
        <regions>
          <region name="mech" elements="800" bimaterial="-"/>
        </regions>
      </designSpace>
      <scpip>
        <icntl i1="1" i2="1" i3="10" i4="1" i5="10" i6="0" i7="0" i8="0" i9="0" i10="0" i11="0" i12="0" i13="1"/>
        <rcntl r1="1e-07" r2="1e+30" r3="1e+30" r4="0.01" r5="0.01" r6="0.01" r7="0"/>
      </scpip>
    </header>
    <commit mode="each_forward" stride="1"/>
    <designSpace/>
    <optimizer>
      <summary>
        <timer wall="0" cpu="0.160266" calls="100"/>
      </summary>
    </optimizer>
    <process>
      <iteration number="0" compliance="35.68" change="0.5" volume="0.5" max_f_grad="7.8559">
        <excitation index="0" objective="35.68" objective_weight="0.5"/>
        <excitation index="1" objective="35.68" objective_weight="0.5"/>
      </iteration>
      <iteration number="1" compliance="22.499" change="0.37395" volume="0.46172" max_f_grad="1.022">
        <excitation index="0" objective="22.499" objective_weight="0.5"/>
        <excitation index="1" objective="22.499" objective_weight="0.5"/>
      </iteration>
      <iteration number="2" compliance="16.081" change="0.21742" volume="0.48713" max_f_grad="0.55569">
        <excitation index="0" objective="16.081" objective_weight="0.5"/>
        <excitation index="1" objective="16.081" objective_weight="0.5"/>
      </iteration>
      <iteration number="3" compliance="13.608" change="0.2285" volume="0.49166" max_f_grad="0.51037">
        <excitation index="0" objective="13.608" objective_weight="0.5"/>
        <excitation index="1" objective="13.608" objective_weight="0.5"/>
      </iteration>
      <iteration number="4" compliance="11.97" change="0.22534" volume="0.49338" max_f_grad="0.49532">
        <excitation index="0" objective="11.97" objective_weight="0.5"/>
        <excitation index="1" objective="11.97" objective_weight="0.5"/>
      </iteration>
      <iteration number="5" compliance="10.859" change="0.222" volume="0.49542" max_f_grad="0.48987">
        <excitation index="0" objective="10.859" objective_weight="0.5"/>
        <excitation index="1" objective="10.859" objective_weight="0.5"/>
      </iteration>
      <iteration number="6" compliance="10.162" change="0.16351" volume="0.49671" max_f_grad="0.48783">
        <excitation index="0" objective="10.162" objective_weight="0.5"/>
        <excitation index="1" objective="10.162" objective_weight="0.5"/>
      </iteration>
      <iteration number="7" compliance="9.5232" change="0.15723" volume="0.49583" max_f_grad="0.48587">
        <excitation index="0" objective="9.5232" objective_weight="0.5"/>
        <excitation index="1" objective="9.5232" objective_weight="0.5"/>
      </iteration>
      <iteration number="8" compliance="8.8867" change="0.15179" volume="0.4956" max_f_grad="0.48363">
        <excitation index="0" objective="8.8867" objective_weight="0.5"/>
        <excitation index="1" objective="8.8867" objective_weight="0.5"/>
      </iteration>
      <iteration number="9" compliance="8.3966" change="0.17279" volume="0.49635" max_f_grad="0.48212">
        <excitation index="0" objective="8.3966" objective_weight="0.5"/>
        <excitation index="1" objective="8.3966" objective_weight="0.5"/>
      </iteration>
      <iteration number="10" compliance="8.0833" change="0.16537" volume="0.49741" max_f_grad="0.4806">
        <excitation index="0" objective="8.0833" objective_weight="0.5"/>
        <excitation index="1" objective="8.0833" objective_weight="0.5"/>
      </iteration>
    </process>
    <summary problem="maximum number of iterations reached (10)">
      <break converged="no">
        <reason msg="SCPIP: maximum number of iterations reached (10)"/>
      </break>
    </summary>
  </optimization>
</cfsInfo>